﻿.nmansheet{
	margin: 6px 0;
    position: relative;
    /* height: 143px; */
    /* height: 279px; */
    border: 1px solid #9f9f9f;
    background: #f0f0f0;
    border-radius: 8px;
    display: inline-block;
    width: 100%;
}
.nmansheet ul {
    width: 100%;
    margin: 6px auto;
}
.nmansheet ul li {
    width: 19%;
    height: 130px;
    float: right;
    margin-left: 4px;
    margin-right: 5px;
    z-index: 8888;
    position: relative;
    list-style: none;
	margin-bottom: 6px;
}
.nmansheet ul li a {
    position: relative;
    height: 130px;
    display: block;
    text-decoration: none;
	font-family:arial;
	font-weight: bold;
}

.nmansheet ul li a img {
    width: 100%;
    height: 130px;
}

.nmansheet ul li a span {
    z-index: 9999;
    position: absolute;
    bottom: 0;
    right: 0;
    color: #fff;
    height: 39px;
    font-size: 16px;
    padding: 10px;
    overflow: hidden;
    text-align: right;
    background: -moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.82) 46%,rgba(0,0,0,0.82) 99%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(46%,rgba(0,0,0,0.82)),color-stop(99%,rgba(0,0,0,0.82)));
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.82) 46%,rgba(0,0,0,0.82) 99%);
    background: -o-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.82) 46%,rgba(0,0,0,0.82) 99%);
    background: -ms-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.82) 46%,rgba(0,0,0,0.82) 99%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.82) 46%,rgba(0,0,0,0.82) 99%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#d1000000',GradientType=0);
    -webkit-transition: height 0.2s;
    transition: height 0.2s;
	line-height: 23px;
	width: 165px;
}
.nmansheet ul li a span:hover {
    height: 65px;
}

a:hover {
	text-decoration:none;
}
/*
.nmansheet{
	margin: 6px 0;
    position: relative;
    height: 164px;
    border: 1px solid #9f9f9f;
    background: #f0f0f0;
    border-radius: 8px;
}
.nmansheet ul {
    width: 100%;
    margin: 6px auto;
}
.nmansheet ul li {
    width: 24%;
    height: 152px;
    float: right;
    margin-left: 4px;
    margin-right: 5px;
    z-index: 8888;
    position: relative;
    list-style: none;
}
.nmansheet ul li a {
    position: relative;
    height: 152px;
    display: block;
    text-decoration: none;
	font-family:arial;
	font-weight: bold;
}

.nmansheet ul li a img {
    width: 100%;
    height: 152px;
}

.nmansheet ul li a span {
    z-index: 9999;
    position: absolute;
    bottom: 0;
    right: 0;
    color: #fff;
    height: 45px;
    font-size: 16px;
    padding: 10px;
    overflow: hidden;
    text-align: right;
    background: -moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.82) 46%,rgba(0,0,0,0.82) 99%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(46%,rgba(0,0,0,0.82)),color-stop(99%,rgba(0,0,0,0.82)));
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.82) 46%,rgba(0,0,0,0.82) 99%);
    background: -o-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.82) 46%,rgba(0,0,0,0.82) 99%);
    background: -ms-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.82) 46%,rgba(0,0,0,0.82) 99%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.82) 46%,rgba(0,0,0,0.82) 99%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#d1000000',GradientType=0);
    -webkit-transition: height 0.2s;
    transition: height 0.2s;
	line-height: 23px;
}
.nmansheet ul li a span:hover {
    height: 74px;
}
*/
/******************************************************************/
.uux ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	top: 0;
	display: inline-block;
}

.uux ul li
{
	padding: 0px;
	margin: 2px;
	display: block;
	border: 2px solid #FFFFFF;
	width: 184px;
	height: 94px;
	position: relative;
	float: right;
}
.uux ul li span
{
	padding: 5px 3px 5px 3px;
	position: absolute;
	width: 178px;
	left: 0px;
	bottom: 0px;
	background-color: rgba(0, 0, 0, 0.6);
	height: 30px;
}
.uux ul li span a
{
	font-family: arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	display: block;

}
.uux ul li a
{
	direction:rtl;
	padding: 5px 3px 5px 3px;
	position: absolute;
	width: 178px;
	left: 0px;
	bottom: 0px;
	height: 30px;
}
.uux ul li a:hover
{
	color: #d0cece;
	text-decoration:none;
}
.uux ul li a img
{
	border: none;
	width: 100%;
	height: 94px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
.uux ul li a img:hover {
	border:none
}

/********************************************************/

.inner_read_more {
    padding: 10px;
    border-bottom: 1px dotted #b6b6b6;
}

.inner_read_more_img {
    margin-bottom: 10px;
}

.inner_read_more_img img {
    width: 100%;
    height: 150px;
}

.inner_read_more_title {
    text-align: right;
    color: #101010;
    font-weight: bold;
}